@charset "utf-8";
/* CSS Document */

/*
-----------------------------------------------
pure-communication.be
Author:   Jim Faes
Version:  05/03/2009
Client:	  Averbode		
----------------------------------------------- */
/*
------------------------------------------------

    CSS MENU :
    ----------
	RESET
	GENERIC
	LAYOUT
	META-NAVIGATIE
	HOOFDNAVIGATIE
	LOGO
	HOOFDTITEL
	LOGIN
	CONTENT
	NIEUWS
	GRAPHIC
	KLEUR & BG
	
	
----------------------------------------------- */

/* = RESET
----------------------------------------------- */

html, body, div, span, applet, object, iframe
/*h1, h2, h3, h4, h5, h6, p, blockquote*/, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, /*em,*/ font, img, ins, kbd, q, s, samp,
small, strike, /*strong,*/ sub, sup, tt, var,
dl, dt, dd,/* ol, ul, li,*/
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
/*table {
	border-collapse: separate;
	border-spacing: 0;
}*/
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* slightly enhanced, universal clearfix hack */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix {display: inline-block;}
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */


/* = GENERIC
----------------------------------------------- */
body, html{
	height:100%;
	margin:0;
	padding:0;
}

body{
	font-size:62.5%;
	font-family:Arial, Helvetica, sans-serif;
}

a{text-decoration:none;}
h1{font-size:2em}
h2{font-size:2em;}
h3{font-size:1.2em;}

a.meer{
	width:54px;
	height:31px;
	display:block;
	overflow:hidden;
	line-height:20px;
	text-align:center;
}

/* = LAYOUT
----------------------------------------------- */

#container{
	width:980px;
	margin:0 auto;
	min-height:100%;
}

#meta-nav{height:20px;}

#hoofd-nav{
	height:66px;
	width:742px;
	float:left;
}

#logo{
	height:66px;
	width:228px;
	float:left;
	overflow:hidden;
}

#hoofdtitel{
	height:160px;
	width:677px;
	float:left;
}

#login{
	height:160px;
	width:303px;
	float:left;
	
}

#content{
	min-height:346px;
	width:647px;
	padding:0 5px 0 25px;
	float:left;
}

#graphic-container,
#nieuws{
	min-height:346px;
	width:303px;
	float:left;
	overflow:hidden;
}


/* = META-NAVIGATIE
----------------------------------------------- */

#meta-nav ul{
	float:right;
	margin:0 25px 0 0;
	padding:0;
}

#meta-nav ul li{
	display:inline;
	float:left;
	padding-left:5px;
	margin-left:3px;
	line-height:20px;
}

#meta-nav ul li a{font-size:1.1em;}
#meta-nav ul li a.a-small{font-size:0.9em;}
#meta-nav ul li a.a-medium{font-size:1.1em;}
#meta-nav ul li a.a-large{font-size:1.3em;}
#meta-nav ul li a:hover{text-decoration:underline;}


/* = HOOFD-NAVIGATIE
----------------------------------------------- */

#hoofd-nav ul{
	float:left;
	margin:0 0 0 10px;
	padding:0;
	display:inline;
}

#hoofd-nav ul li{
	display:inline;	
	padding:0 0 0 10px;
	margin:0;
	float: left;	
}

#hoofd-nav ul li a{
	font-size:1.6em;
	line-height:1.6em;
	display: block;
	padding:0 15px 0 5px;
	text-align:center;
}



#hoofd-nav ul li ul { 
	position: absolute;
	width: 144px;
	left: -999em;
	z-index:5;
	padding:5px 0 0 0;
	margin:0;
	list-style: none;
	line-height: 1;
	background:url(../img/bg/bg-hoofdnav-dropdown-top.jpg) repeat-x 0px 0px;
	
}

#hoofd-nav ul li ul li { 
	width: 122px;
	background:#ffffff;
	border-left:2px solid #E25C03;
	border-right:2px solid #E25C03;
	padding:0 9px 0 9px;
	margin:0;
}

#hoofd-nav ul li ul li.bottom{ 
	height:23px;
	overflow:hidden;
	background:url(../img/bg/bg-hoofdnav-dropdown.png) no-repeat 0px 0px;
	border:none;
	width: 144px;
	padding:0;
}

#hoofd-nav ul li ul li a { 
	font-size:12px;
	color:#E25C03;
	background:url(../img/bg/bg-hoofdnav-dropdown-li.jpg) no-repeat 0px 5px;
	padding:0 0 0 11px;
	text-align:left;
}

#hoofd-nav ul li ul li a:hover {
	color:#953D02;
}

#hoofd-nav ul li:hover ul, #hoofd-nav ul li.sfhover ul {
	left: auto;
}




/* = LOGO
----------------------------------------------- */

#logo a{
	width:228px;
	height:66px;
	display:block;
	overflow:hidden;
	text-indent:-9000px;
	background:url(../img/logo.jpg) no-repeat 0px 0px;
	margin:0px 0px 0 0;
}


/* = HOOFDTITEL
----------------------------------------------- */

#hoofdtitel h1{margin:0;}

/* = LOGIN
----------------------------------------------- */

#login form{margin-top:38px;}

#login fieldset{
	margin-bottom:8px;
	text-align:right;
	padding-right:25px;
}

#login label{
	font-size:1.5em;
	font-weight:bold;
	display:inline;
	margin-right:5px;
}

#login .text{
	width:139px;
	height:18px;
	padding:0 2px;
	display:inline;
}

#login .submit{
	margin-top:5px;
}



/* = CONTENT
----------------------------------------------- */

#content{font-size:1.2em;position:relative;}

/* breadcrumb */

#breadcrumb{
	padding:0 0 0 20px;
	margin:2px 0 0 0;
	font-size:0.9em;
}

body.front #breadcrumb{padding:0;}
#breadcrumb li{font-size:0.9em;}

#breadcrumb li,
#breadcrumb li a{
	font-family:Trebuchet MS, Arial, Verdana, non-serif;
	float:left;
}

#breadcrumb li a{
	margin-right:4px;
	padding-right:7px;
}

#breadcrumb li a:hover{text-decoration:underline;}

/* titel */

#content h1,
#content h2{
	margin-top:15px;
	font-size:1.65em;
	padding-left:20px;
}

#content h1.padded-right,
#content h2.padded-right{padding-right:220px;}

#content img{margin:0 20px 10px 0;}

#content .kader{	
	border-color:#ffffff;
	border-style:solid;
	border-width:12px 16px 52px 16px;
}

#content p{line-height:1.4em;}

#content .meer{
	float:right;
	font-weight:bold;
}

caption, th, td {
vertical-align:top;
}

#text{padding:30px 20px 15px 20px;}


/* tijdschrift */

select#inhoudsopgave{
	position:absolute;
	right:5px;
	top:27px;
	width:210px;
}

#image-container{
	float:left;
	width:200px;
	height:250px;
	overflow:hidden;
	margin-right:10px;
}

#overzicht{
	float:left;
	margin:0;
	padding:0;
	width:397px;
}

#overzicht li{
	position:relative;
	padding:7px 143px 7px 10px;
	margin-bottom:1px;
	background:#ECBD00;
}

#overzicht li a{
	position:absolute;
	right:10px;
	top:7px;
	font-weight:bold;
	color:#813401;
}

#overzicht li a:hover{text-decoration:underline;}

.icons{
	position:absolute;
	right:75px;
	top:4px;
	width:57px;
	display:block;
	height:17px;
}

#content .icons img{margin:0 2px 0 0;}


#tijdschrift-related{
	padding:51px 0 0 0;
	margin:3px 0 0 8px;
	width:293px;
	float:left;
	background:url(../img/bg/bg-detail.jpg) no-repeat top left #007EC4;
	color:#FFFFFF;
}

#tijdschrift-related h2{
	margin:0 10px 8px 10px;
	padding-bottom:9px;
	/*background:url(../img/bg/bg-detail-h2.jpg) no-repeat bottom left;*/
	font-size:1.3em;
	text-transform:uppercase;
}

#tijdschrift-related h3{margin:0 0 3px 0;}
#tijdschrift-related p{margin:0;}

#tijdschrift-related div{
	font-size:1.1em;
	padding:0 10px 26px 10px;
	margin-bottom:20px;
	/*background:url(../img/bg/bg-detail-div.jpg) bottom left no-repeat;*/
}
#tijdschrift-related a{color:#FFFFFF;}
#tijdschrift-related a:hover{text-decoration:underline;}
#tijdschrift-related a.doemee{display:block;text-align:right;font-weight:bold;}

#tijdschrift-related ul{
	margin:0;
	padding:0;
}

#tijdschrift-related ul li{
	margin:0 4px 0 0;
	padding:0 8px 0 0;
	display:inline;
	float:left;
	/*background:url(../img/bg/bg-detail-li.gif) no-repeat right 7px;*/
}



/* front */

body.front #text{padding:30px 20px 15px 0;}
body.front #content h1,
body.front #content h2{padding-left:0;}


/* = NIEUWS
----------------------------------------------- */

#nieuws{display:none;}
#container.nieuws #nieuws{display:block;}

#nieuws{
	width:303px;
	padding:0 0px;
	position:relative;
}

#nieuws h2{	
	margin:30px 0 0 18px;
}

#nieuws .meernieuws{
	position:absolute;
	font-weight:bold;
	font-size:1.3em;
	text-decoration:underline;
	right:20px;
	top:40px;
}

#nieuws ul{
	width:273px;
	margin:25px 0 0 5px;
	padding:12px 10px 0 15px;
}

#nieuws ul li{
	font-size:1.1em;
	padding:0px 43px 40px 0;
	width:230px;
	position:relative;
}

#nieuws ul li h3{
	margin:0 0 5px 0;
	font-size:1.1em;
	line-height:1.4em;
}

#nieuws ul li p{margin:0;}

#nieuws ul li .meer{
	font-size:1.1em;
	font-weight:bold;
	position:absolute;
	right:5px;
	bottom:12px;
}



/* = GRAPHIC
----------------------------------------------- */

#graphic-container{display:block;}
#container.nieuws #graphic-container{display:none;}
#graphic-container .graphic{
	width:303px;
	height:332px;
	background:url(../img/graphic1habra.png) no-repeat scroll 0 0;
}


/* = KLEUR & BG
----------------------------------------------- */

/*body, html{background-color:#FFFFFF;color:#000000;background:url(../img/bg/bg-body.jpg) top center;}*/
body, html{background-color:#FFFFFF;color:#000000;}
a{color:#00ADEF;}
/*#container{background:url(../img/bg/bg-container.jpg) top center no-repeat;}*/
/* metanav */

/*#meta-nav ul li{background:url(../img/bg/bg-subnav-li.gif) no-repeat center left;}*/
/*#meta-nav ul li.extra-nav{background:url(../img/bg/bg-subnav-li-extra.gif) no-repeat center left;}*/
#meta-nav ul li,#meta-nav ul li a{color:#333333;}
#meta-nav ul li.extra-nav a{color:#007EC4;}

/* hoofdnav */

#hoofd-nav ul li a{color:#FFFFFF;}

/* logo */

/*#logo a{background:url(../img/logo.jpg) no-repeat 0px 0px;}*/

/* login */

/*#login {background:url(../img/bg/bg-login.jpg) no-repeat top right;}*/
#login label{color:#0077C7;}
#login .text{color:#B9B9B9;border:1px solid #DBDCD6;}

/* content */

#breadcrumb li {color:#333333;}
/*#breadcrumb li a{color:#333333;background:url(../img/bg/bg-breadcrumb-li.gif) no-repeat right 0.5em;}*/
#breadcrumb li a{color:#333333;}
/*#content .meer{color:#FFFFFF;background:url(../img/bg/bg-meer-bruin.gif) no-repeat 0px 0px;}*/
#content .meer{color:#FFFFFF;}
/*#text{background:url(../img/bg/bg-content.png) repeat-y top right;}*/
/*body.front #text{background:url(../img/bg/bg-content-front.png) repeat-y top right ;}*/

/* nieuws */

/*#nieuws{background:url(../img/bg/bg-nieuws.gif) no-repeat 0px 0px;}*/
#nieuws h2{color:#ffffff;}
#nieuws .meernieuws{color:#FFFFFF;}
#nieuws ul{background-color:#007EC4;}
#nieuws ul li{color:#ffffff;}
/*#nieuws ul li .meer{color:#007EC4;background:url(../img/bg/bg-meer-wit.gif) no-repeat 0px 0px;}*/
#nieuws ul li .meer{color:#007EC4;}

